
    function popprodtables(){
                var mesa = $("#mesa").val();
                $.ajax({
                    url: 'boxpos/popprodtable_cliente.php',
                    type: 'GET',
                    data: {
                        mesa: mesa
                    },
                    success: function(data){
                        $("#poptempart").html(data);
                        $(".btn_diminuir").click(function() {
                            var idProduto = $(this).data("idproduto");
                            decreaseQuantity(idProduto);
                        });
                        $(".btn_aumentar").click(function() {
                            var idProduto = $(this).data("idproduto");
                            increaseQuantity(idProduto);
                        });
                        $(".qtd").change(function() {
                            var idProduto = $(this).data("idproduto");
                            var novoValor = $(this).val();
                            updateQuantity(idProduto, novoValor);
                        });
                        $(".btnremove").click(function() {
                            var idProduto = $(this).data("idproduto");
                            btnremover(idProduto);
                        });
                    }
                });
            }
